{% load static %}
<div id="radio-button">
    <label class="radio-button-container">Tunai
        <input type="radio" checked="checked" name="radio">
        <span class="checkradio"></span>
    </label>
</div>